

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Tue, 02 Mar 2004 16:54:00 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.10/8.12.10) with ESMTP id i228rwqW000113	for
<[email-masked]>; Tue, 02 Mar 2004 16:53:59 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i226YYGr014512; Tue,
02 Mar 2004 02:40:50 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1311831 for
[email-masked]; Tue, 02 Mar 2004 02:40:50 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i228enD1020002
for <[email-masked]>; Tue, 02 Mar 2004 02:40:49 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i228ennN025730
for          <[email-masked]>; Tue,
02 Mar 2004 02:40:49 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i228eni3025729 for [email-masked]; Tue,
02 Mar 2004 02:40:49 -0600 (CST)
Date: Tue, 02 Mar 2004 02:40:49 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-S: Msgid/genadmin/navpacmetoccen Pearl Harbor Hi/jtwc//
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIII, Probability=17%, Report='UPPERCASE_50_75 1.152,
LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001,
TO_BE_REMOVED_REPLY 0.000'

WTXS21 PGTW 020830
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/TROPICAL CYCLONE FORMATION ALERT 010821Z MAR 04//
RMKS/
1. IMMEDIATE DELIVERY REQ TO AMEMBASSY PORT LOUIS
2. FORMATION OF A SIGNIFICANT TROPICAL CYCLONE IS POSSIBLE WITHIN
120 NM EITHER SIDE OF A LINE FROM 12.2S5 71.0E8 TO 13.0S4 66.6E8
WITHIN THE NEXT 12 TO 24 HOURS. AVAILABLE DATA DOES NOT JUSTIFY
ISSUANCE OF NUMBERED TROPICAL CYCLONE WARNINGS AT THIS TIME.
WINDS IN THE AREA ARE ESTIMATED TO BE 25 TO 30 KNOTS. METSAT IM
AGERY AT 020530Z0 INDICATES THAT A CIRCULATION CENTER IS LOCATED
NEAR 12.4S7 70.7E4. THE SYSTEM IS MOVING WEST-SOUTHWESTWARD AT
04 KNOTS.
3. REMARKS: THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 12.4S7
71.2E0, IS NOW LOCATED NEAR 12.4E7 70.7E4, APPROXIMATELY 310 NM
SOUTH-SOUTHWEST OF DIEGO GARCIA. MICROWAVE AND ANIMATED MULTI-
SPECTRAL IMAGERY INDICATE IMPROVED ORGANIZATION OF THE DEEP
CONVECTION OVER THE PAST 06 HOURS. 200 MB ANALYSIS DEPICTS
DIFFLUENCE ALOFT, MODERATE POLEWARD OUTFLOW AND WEAK VERTICAL
WIND SHEAR. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED AT 25
TO 30 KNOTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE NEAR
1004 MB. THE POTENTIAL FOR THE DEVELOPMENT OF A SIGNIFICANT TROPICAL
CYCLONE WITHIN THE NEXT 24 HOURS IS UPGRADED TO GOOD.
4. THIS ALERT WILL BE REISSUED, UPGRADED TO WARNING OR CANCELLED
BY 030830Z4.//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.